package xyz.wbsite.module.admin.rsp;

import xyz.wbsite.frame.base.BaseResponse;

/**
 * RulesCreateResponse - 配置规则
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2021-02-09
 */
public class RulesCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
